html {
    font-size: 10px;
    font-family: "Noto Sans JP", sans-serif;
    background-color: rgb(206, 255, 70);
}
.box {
    text-align: center;    
}
body {
    width: 600px;
    margin-top: 30px ;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px 20px 20px;
    border: 5px solid white;
    background-color: rgb(245, 234, 163);
}
form{
  font-size: 15px;

}
h1 {
    color: rgb(0, 0, 175);
    font-size: 60px;
    text-align: center;
}
label, p{
  font-size: 15px;
}

input[required]{
    border-color:blue;
    box-shadow:0px 0px 5px blue;
}
input:invalid{
    border-color:red;
    box-shadow:0px 0px 5px blue;
}
input:valid{
    border-color:green;
    box-shadow:0px 0px 5px green;
}
 